Bug 8264 - [UPDATE REQUEST] gtk+3.0 3.22.15 -> 3.22.18
: [UPDATE REQUEST] gtk+3.0 3.22.15 -> 3.22.18
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-22 01:01 MSD by Nemial
Modified: 2017-08-29 10:05 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-08-24 18:21:56 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2017-08-28 18:57:12 MSD
gtk+3.0-3.22.18-1
https://abf.io/build_lists/2888048
https://abf.io/build_lists/2888049

wayland-1.14.0-1
https://abf.io/build_lists/2885863
https://abf.io/build_lists/2885864

wayland-protocols-1.10-1
https://abf.io/build_lists/2885868
https://abf.io/build_lists/2885869
***************************** Advisory ************************
New bugfix gtk+3.0 3.22.18
***************************************************************
QA Verified